apply plugin: 'com.android.library'

android {
    compileSdkVersion 28

    defaultConfig {
        minSdkVersion 15
//        targetSdkVersion 22
        targetSdkVersion 28
        versionCode 1
        versionName "1.0"

        ndk{
            abiFilters "armeabi"
        }

    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    sourceSets {
        main {
            jniLibs.srcDirs = ['libs']
        }
    }
}

dependencies {
    implementation 'com.android.support:support-v4:28.0.0'
}
